 .hh-events .events .event {
	 margin-bottom: 30px;
}
 .hh-events .event .event-image {
	 border-radius: 2px;
	 height: 140px;
	 display: block;
	 background-position: center;
	 background-size: cover;
}
 .hh-events .date-img {
	 text-align: center;
	 font-size: 30px;
	 text-transform: uppercase;
	 border: 2px solid #1c69b3;
	 border-radius: 2px;
	 height: 100%;
	 box-shadow: 1px 1px #e8eaed;
}
 .hh-events .date-img .month {
	 background: #1c69b3;
	 color: #fff;
	 border-bottom-right-radius: 2px;
	 border-bottom-left-radius: 2px;
}
 .hh-events .date-img .day {
	 padding: 10px;
	 height: calc(100% - 42px);
	 display: flex;
	 flex-direction: column;
	 justify-content: center;
	 align-items: center;
}
 .hh-events a {
	 text-decoration: none;
}
 .hh-events a:hover {
	 text-decoration: underline;
}
 .hh-events a:hover .date-img {
	 border-color: #23527c;
}
 .hh-events a:hover .date-img .month {
	 background: #23527c;
}
 .hh-events .events .event .title {
	 margin-bottom: 10px;
}
 .hh-events .event a:hover .title, .hh-events .event a:focus .title {
	 color: #1c69b3;
}
 .hh-events .details {
	 color: #505050;
	 font-family: montserrat, serif;
	 font-size: 12px;
	 line-height: 1.5;
	 text-transform: uppercase;
	 margin-bottom: 10px;
}
 .hh-events .details div:not(.tooltip):not(.tooltip-arrow):not(.tooltip-inner) {
	 display: inline;
	 margin-right: 8px;
	 margin-top: 10px;
	 font-weight: 500;
}
 .hh-events .details .date:before, .hh-events .details .location:before {
	 content: '\2022';
	 display: inline-block;
	 margin-right: 10px;
}
 .hh-events .details .featured:after {
	 content: '\2022';
	 display: inline-block;
	 margin-left: 4px;
}
 .hh-events .events .event p {
	 color: #11151c;
	 margin: 0;
}
 .hh-events .related-events .event,.hh-events.hh-events-block .event {
	 margin-bottom: 30px;
}
 .hh-events .related-events .event .title,.hh-events.hh-events-block .event .title {
	 font-size: 16px;
	 padding-top: 10px;
}
.hh-events-block .row.events {
    align-items: center;
    justify-content: center;
}
.vp-home .hh-events-block .featured-event {
    border: none;
}

